/*
    Created on : 12.12.2019, 18:21:05
    Author     : VVP
*/

@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700&display=swap&subset=cyrillic');
img {
    aspect-ratio: attr(width) / attr(height);
}
html {
    scroll-behavior: smooth;
}
.mobile_menu .menu-depth-1{
  background: #19286d;
padding-left: 20px;
}
body {
    background: #f0f1f4;
    font-family: 'Arimo', sans-serif;
    color: #151515;
    line-height: 1.2;
    font-weight: 400;
}

a{
    color: #151515;
}

a:hover{
    color: #102cad;
    text-decoration: none;
}

.page-link:focus, .btn:focus, .form-control:focus{
    box-shadow: none;
    outline: none;
}

.baner {
    text-align: center;
}

.full_width {
    margin: 0 -15px;
}

.full_width img{
    max-width: 100%;
    height: auto;
}

.preheader{
    padding: 15px 0;
}

.container {
    background: #fff;
}

.top_social {
    display: flex;
    justify-content: space-between;
    width: 165px;
}

.social_link {
    font-size: 14px;
    color: #525151;
}

.social_link:hover {

}

.fb:hover {
    color: #3b5998;
}

.vk:hover {
    color: #4d7198;
}

.yt:hover {
    color: #c4302b;
}

.insta:hover {
    color: #3f729b;
}

.orange_text{
    color: #d86f0e;
}

.green_text {
    color: #8eaf09;
}

.red_text {
    color: #e00a0a;
}

.curency {
    display: flex;
    justify-content: space-between;
    width: 320px;
    padding-right: 15px;
    color: #040303;
    font-size: 12px;
    margin-left: auto;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navigation, .union {
    border-top: 1px solid #051d8c;
    border-bottom: 1px solid #051d8c;
    position: relative;
}

.navigation {
    padding-left: 15px;
    /*height: 62px;*/
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.navigation .nav-link{
    color: #000;
    font-size: 17px;
    padding: 13px 14px;
    font-weight: bold;
}

.navigation .nav-link:hover {
    color: #102cad;
}

.navigation .dropdown:hover .dropdown-menu{
    display: block;
}

.navigation .dropdown-menu{
    left: -15px !important;
    top: calc(100% - 2px);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(75,75,75,0.32);
    -moz-box-shadow: 0px 0px 5px 0px rgba(75,75,75,0.32);
    box-shadow: 0px 0px 5px 0px rgba(75,75,75,0.32);
}

.navigation .dropdown-item{
    border-left: 4px solid #fff;
    text-align: left;
}

.navigation .dropdown-menu .dropdown-item.active, .navigation .dropdown-menu .dropdown-item:hover{
    border-left: 4px solid #fb9d45;
    background: #f5f5f5;
}

.dropdown-menu{
    border: none;
    border-radius: 0;
}

.union {
    width: 205px;
    min-width: 205px;
    padding: 8px;
    display: flex;
    align-items: center;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 30px;
    height: 62px;
	background-image: url(../img/log_1.jpg)
}
.union_back{
    background: linear-gradient(to right, #224a98 0%, #224a98 50%, #fff 50%, #fff 100%);
}
.union_top a{
    color: #fff;
    font-size: 25px;
    margin-top: 2px;
}

.union a{ color: #fff}

.union:before {
    display: block;
    content: '';
    position: absolute;
    height: calc(100% + 2px);
    width: 20px;
    background: #fb9d45;
    top: -1px;
    left: -20px;
}

.union_logo{
    width: 39px;
    min-width: 39px;
    margin-right: 10px;
}

.logo{
    width: 181px;
    min-width: 181px;
    margin-right: 10px;
}

.search{
    cursor: pointer;
    font-size: 16px;
    padding: 10px 15px;
    color: #000;
}

.content_block .container{
    padding: 15px;
}

.pb15{
    padding-bottom: 15px;
}

.side_baner {
    text-align: center;
    /*margin-bottom: 30px;*/
    overflow: hidden;
    transition: 0.3s;
}
.side_baner a{
    /*text-align: center;*/
    display: block;
    margin-bottom: 30px;
    /*overflow: hidden;*/
    /*transition: 0.3s;*/
}

.side_baner img{
    transition: 0.3s;
}

.side_baner img:hover{
    transform: scale(1.1);
}

.baner_with_btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 15px 15px 50px;
    height: 280px;
}

.baner_ttl{
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 700;
}

.sanatorij{
    background: url(../img/san_bg.jpg) no-repeat center center / cover;
}

.baner_btn{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background: rgba(251,157,69, 0.8);
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0;
    max-width: 180px;
    transition: 0.3s;
}

.baner_btn:hover {
    color: #fff;
    background: rgba(251,157,69, 1);
}

.baner_btn:active{
    transform: scale(0.98);
}

.categori_ttl{
    padding-left: 10px;
    font-size: 16px;
    font-weight: 700;
    border-left: 3px solid #fb9d45;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.empty_categori_ttl{
    height: 49px;
}
.categori_ttl a{
    color: #151515;
    text-decoration: none;
}

.categori_ttl a:hover{
    text-decoration: none;
    color: #102cad;
}


.video_baner {
    height: 160px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    text-align: left;
	text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.42);
}

.video_play {
    position: absolute;
    top: 0px;
    padding: 5px;
    right: 5px;
    color: #fff;
    font-size: 18px;
    background: #2d48bf;
        z-index: 2;
        border-radius: 0 0 15px 15px;
}
.video_play_new {
    position: absolute;
    top: auto;
    padding: 2px;
    right: 15%;
    color: #fff;
    font-size: 18px;
    background: #2d48bf;
        z-index: 2;
        border-radius: 15px 15px 0 0 ;
	margin-top: 7px;
}

.video1{
    background: url(../img/video.bg.jpg) no-repeat bottom center / cover;
}


.trumb {
    display: block;
    text-align: center;
    overflow: hidden;
	position: relative;
}
.brief_row .trumb img{
    max-width:120px;
}
.trumb img{
    transition: 0.3s;
}

.trumb:hover img {
    filter: brightness(70%);
    transform: scale(1.1);
}

.main_info{
    padding: 15px 0px;
}

.main_info .brief_cat{
    margin-top: 15px;
    margin-bottom: 15px;
}

.main_categori{
    color: #020202;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.main_ttl {
    font-size: 20px;
    color: #000;
    font-weight: 700;
}

.main_ttl a{
    color: #000;
}

.main_ttl a:hover{
    color: #102cad;
    text-decoration: none;
}

.brief {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
    padding-bottom: 15px;
    max-width: 360px;
}

.brief_date{
    font-size: 14px;
    color: #969595;
    padding: 10px 0;
}

.breif_desc{
    font-size: 14px;
    word-break: break-word;
}

.brief_ttl{
    font-size: 15px;
    /* font-weight: 700; */
}

.brief_cat {
    display: block;
    font-size: 12px;
    color: #5c5c5c;
    margin-top: 15px;
}

.brief_cat:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f02b";
}

.inner_baner{
    padding-top: 1px;
    padding-bottom: 1px;
}
.inner_baner img{
    max-width: 100%;
    height: auto;
}

.important_brief{
    padding-bottom: 25px;
    max-width: 380px;
}

.important_brief .brief_ttl{
    font-size: 18px;
    padding-top: 10px;
}

.special_projects {
    border: 3px solid #fb9d45;
    padding: 20px 30px;
    -webkit-box-shadow: 3px 3px 4px 0px rgba(75,75,75,0.35);
    -moz-box-shadow: 3px 3px 4px 0px rgba(75,75,75,0.35);
    box-shadow: 3px 3px 4px 0px rgba(75,75,75,0.35);
}

.special_project{
}

.spec_trumb{
    overflow: hidden;
    position: relative;
}

.spec_trumb img{
    transition: 0.5s;
}

.spec_trumb:hover img{
    transform: scale(1.1);
}

.spec_trumb_ttl{
    position: absolute;
    padding: 6px 10px;
    line-height: 1;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    background: #fb9d45;
    top: 0;
    left: 20px;
}

.spec_trumb_ttl a{
    color: #fff;
}

.spec_trumb_ttl a:hover{
    color: #102cad;
}

.spec_ttl{
    font-size: 18px;
    padding-top: 10px;
    font-weight: 700;
}

.special_projecs_slider {

}

.special_ttl_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.spec_arrows{
    display: flex;
    align-items: center;
}

.separator{
    height: 20px;
    width: 1px;
    min-width: 1px;
    background: #b2b2b2;
    margin: 0 10px;
}

.brief_ttl_bigest {
    font-size: 16px;
    padding-top: 10px;
}

.brief_row{
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid #cccccc;
    max-width: 360px;
}

.brief_row .brief{
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.brief_row .brief .brief_ttl{
    padding-top: 0;
}

.brief_row .trumb {
    min-width: 120px;
    margin-right: 10px;
}

.brief_list div:last-of-type{
    border-bottom: none;
}

.brief_list .categori_ttl {
    margin-top: 15px;
}

.albom {
    position: relative;
    max-width: 360px;
}

.albom_trumb {
    text-align: center;
}

.albom_hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgb(26, 27, 35),rgba(45,72,191, 0.2));
    opacity: 0.8;
    transition: all 0.3s;
}

.albom_hover:hover{
    opacity: 1;
}

.albom_hover_red{
    background: linear-gradient(to top, rgba(190,39,54, 0.9),rgba(190,39,54, 0.1));
}

.albom_hover_orange{
    background: linear-gradient(to top, rgba(236,107,41, 0.9),rgba(236,107,41, 0.1));
}

.albom_count {
    color: #fff;
    font-size: 14px;
    background: #2d48bf;
    position: absolute;
    top: 0;
    left: 20px;
    padding: 5px 15px;
}

.albom_count:before {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    content: "\f03e";
    padding-right: 8px;
}

.albom_ttl {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    padding-right: 10px;
    position: absolute;
    top: 160px;
    left: 20px;
}

.albom_info {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 12px;
    position: absolute;
    left: 20px;
    bottom: 15px;
}

.photo_news_info{
    display: flex;
    align-items: center;
    color: #636262;
    font-size: 9px;
    padding-bottom: 15px;
}

.albom_date {
    margin-right: 15px;
}

.albom_date:before{
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    content: "\f017";
    padding-right: 5px;
}

.albom_place:before {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    content: "\f3c5";
    padding-right: 5px;
}

.albom_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px;
}

.albom_head .categori_ttl{
    margin-bottom: 0;
    padding: 0;
    border: 0;
}

#albom_pagination {
    position: relative;
    display: flex;
    align-items: center;
}

#albom_pagination .swiper-pagination-bullet{
    background: #fb9d45;
    opacity: 0.5;
    margin-left: 4px;
}

#albom_pagination .swiper-pagination-bullet-active{
    opacity: 1;
    width: 12px;
    height: 12px;
}
.content_block__foot, .content_block__foot .container {
    background: #f0f1f4;
    color: #000;
}
.content_block__foot-lnk {
    padding: 10px 0;
}
.content_block__foot a {
    color: #000;
}
.content_block__foot a:hover {
    color: #2a43b7;
    text-decoration: underline;
}
.content_block__foot-sp:after {
    content: "|";
    padding: 0 15px 0 19px;
}
.content_block__foot-sp:last-child:after {
    display: none
}


.footer {
    color: #000;
    /*background: #2d48c0;*/
    background: #f0f1f4;
    padding: 20px 15px;
    font-size: 12px;
    /*text-align: center;*/
    text-align: right;
}
.footer .container{
    background: #f0f1f4;
}
/*.footer_dark, .footer_dark .container{*/
/*    background: #f0f1f4;*/
/*    text-align: right;*/
/*   !* background: #3a3636;*!*/
/*}*/
.footer_logo {
    padding-top: 60px;
}

.partners {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    /*max-width: 480px;*/
    margin-left: auto;
}

.partner {
    /*margin-right: 30px;*/
}

.partner_row .container{
    border-bottom: 6px solid #f0f1f4;
}

.title {
    padding: 15px 0;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.contact_block {
    font-size: 14px;
    padding-bottom: 10px;
}

.important_brief .trumb{
    text-align: center;
}

.ham_btn {
    background: #2741b3;
    height: 48px;
    padding: 15px 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    cursor: pointer;
}
.ham_btn_close {
    height: 56px;
    padding: 18px 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    cursor: pointer;
}

.ham_line{
    width: 32px;
    height: 2px;
    background: #fff;
    transition: 0.5s;
}

.close_menu {
    position: absolute;
    right: 0;
    top: 0;
    background: #f77814;
    height: 56px;
    width: 56px;
    padding: 18px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.ham_btn .ham_line:last-child{
    width: 22px;
}

.ham_btn.active .ham_line:last-child {
    opacity: 0;
}

.ham_btn.active .ham_line:first-child {
    transform: rotate(-315deg);
    margin-top: 9px;
}

.ham_btn.active .ham_line:nth-child(2) {
    transform: rotate(315deg);
    margin-top: -9px;
}

.ham_btn_close .ham_line:last-child {
    opacity: 0;
}

.ham_btn_close .ham_line:first-child {
    transform: rotate(-315deg);
    margin-top: 9px;
}

.ham_btn_close .ham_line:nth-child(2) {
    transform: rotate(315deg);
    margin-top: -9px;
}

.mobile_menu{
    position: fixed;
    top: -200vh;
    left: 0;
    padding: 8px 15px 15px;
    background: #142058;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    transition: 0.8s;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
}

.mobile_menu.active{
    top: 0;
}

.mob_down{
    padding: 8px;
}

.mob_down .mob_chev{
    transition: 0.3s;
}

.mob_down.down {
    background: #19286d;
}

.mob_drop_toggle{
    cursor: pointer;
    color: #fff;
}

.mob_down.down .mob_drop_toggle{
    text-decoration: underline;
}

.mob_drop_menu.nav{
    margin: 0 !important;
}

.mob_down.down .mob_chev{
    transform: rotate(180deg);
}
.down .mob_chev{
    transform: rotate(180deg);
}

.mobile_menu .nav-link,.mobile_menu span, .mob_down{
    font-size: 18px;
    color: #fff;
    padding-left: 0;
    font-weight: bold;
}
.mobile_menu .nav-link{
    padding-top: 8px;
    padding-bottom: 8px;
}

.mob_down{
    padding-left: 15px;
    margin-left: -15px;
    margin-right: -15px;
}

.mobile_menu .nav{
    margin-top: 15px;
    margin-bottom: 15px;
}

.mobile_menu .union{
    color: #fff;
    border-color: #1c1d21;
    margin-left: 5px;
    margin-bottom: 20px;
}

.mobile_menu .nav-link:hover{
    color: #fff;
}

.mobile_menu .union:before{
    width: 5px;
    left: -5px;
}

.mobile_menu .social_link{
    color: #fff;
    font-size: 16px;
}

.on_small .social_link{
    font-size: 16px;
}

.on_small .top_social {
    padding: 20px 0;
}

.search_form{
    position: absolute;
    height: 100%;
    width: calc(100% - 196px);
    top: 0;
    right: 0;
    background: #fff;
    padding: 4px 20px;
    display: none;
}

.search_form.active{
    display: block;
}

.btn_blue{
    background: #2741b3;
    color: #fff;
}

.btn_blue:hover{
    color: #fff;
}


.more_btn_container {
    padding: 20px 0;
    text-align: center;
}

.btn_grey {
    background: none;
    border: 1px solid #b5b4b4;
    color: #b5b4b4;
    font-size: 14px;
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 0.25rem;
}

.btn_grey:hover{
    color: #fff;
    background: #2741b3;
    border-color: #2741b3;
}

.more_block {
    display: none;
}

.btn_more {

}

.breadcrumbs {
    font-size: 12px;
    color: #a3a2a2;
    padding-bottom: 15px;
}

.breadcrumbs a:after {
    content: ' - ';
}

.curent{}

.single_post{
    padding-bottom: 20px;
}

.single_post_categori{
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.single_post_ttl{
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.single_post_date{
    color: #afafaf;
    font-size: 16px;
    padding-bottom: 15px;
}

.single_post_text{
    /*text-align: justify;*/
    font-size: 18px;
    line-height: 1.4;
}

.single_post_text .lead{
    line-height: 1.3;
    font-size: 18px;
    text-align: justify;
    font-weight: 600;
    margin-bottom: 15px
}

.single_post_text a{
    color:#2d48c1;

}
.single_post_text table{
    border-style: solid;
    border-color: #000000;
    width: 100% !important;
}

.single_post_text a:hover{
    text-decoration:underline;
}

.single_post_text img{
    max-width: 100% !important;
    height: auto !important;
    margin-bottom: 1.5em;
}
.single_post_text p{
    margin-bottom: 10px;
}

.single_post_text .left_img{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    max-width: 50%;
}

.single_post_text blockquote {
    border-radius: 3px;
    position: relative;  /*  <--- */
    font-style: italic;
    text-align: center;
    padding: 1rem 1.2rem;
    width: 80%;  /* create space for the quotes */
    color: #4a4a4a;
    margin: 1rem auto 2rem;
    color: #4a4a4a;
    background: #E8E8E8;
}
/* -- create the quotation marks -- */
.single_post_text blockquote:before,
.single_post_text blockquote:after{
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    /* -- inside the relative position of blockquote -- */
    top: 13px;
    color: #E8E8E8;
    font-size: 34px;
}
.single_post_text blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
.single_post_text blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;
    top: auto;
    bottom: 13px;
}


.single_post_info{
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.single_post_autor{
    font-size: 15px;
    font-style: italic;
    color: #555;
}

.single_post_social{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 40px;
}

.social_counter{
    font-size: 12px;
    color: #fff;
    padding: 5px;
    margin-left: 5px;
    border-radius: 2px;
}

.social_counter i{
    margin-right: 10px;
}

.counter_vk{
    background: #4d75a4;
}

.counter_fb{
    background: #3c5a98;
}

.counter_ok{
    background: #e67e18;
}

.counter_tg{
    background: #38aee3;
}

.counter_tw{
    background: #56acee;
}

.counter_gp{
    background: #dd4e41;
}

.other_posts{
    padding-bottom: 15px;
    border: 1px solid #fb9d45;
    padding: 10px;
    margin-bottom: 20px;
}

.all_alboms .albom_ttl{
    font-size: 14px;
    top: 110px;
}

.all_alboms .albom{
    margin-bottom: 30px;
}

.detail_brief{
    margin-bottom: 30px;
}

.detail_brief .brief_ttl{
    padding-top: 20px;
    font-size: 22px;
}

.photo_news_desc{
    font-size: 16px;
    line-height: 1.3;
    padding-bottom: 30px;
}

.photo{
    text-align: center;
    padding-bottom: 30px;
}

.tag{
    display: inline-block;
    font-size: 13px;
    background: #ebebeb;
    padding: 5px 10px;
    margin-left: 4px;
    margin-bottom: 4px;
}

.posts_nav{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 20px 0;
    font-weight: 700;
    font-size: 16px;
}

.separator_orange{
    background: #fba14e;
}

.page-item.active .page-link, .page-link:hover{
    background-color: #b1b1b2;
    border-color: #b1b1b2;
    color: #fff;
    font-weight: 700;
}

.page-item span.current, .page-item a:hover{
    background-color: #b1b1b2;
    border-color: #b1b1b2;
    color: #fff;
    font-weight: 700;
}

.page-link{
    color: #b1b1b2;
    border-color: #b1b1b2;
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    background-color: #fff;

}
.pagination span{
    color: #b1b1b2;
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;

    background-color: #fff;
    border: 1px solid #b1b1b2;
}
.pagination a{
    color: #b1b1b2;

    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;

    background-color: #fff;
    border: 1px solid #b1b1b2;
}
.page-item:last-child a, .page-item:last-child span {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}
.page-item:first-child a, .page-item:first-child span {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.double_chevron{
    margin-left: -5px;
}

.side_categori_ttl{
    /*font-size: 12px;*/
    font-size: 14px;
    text-align: left;
}

.side_brief .brief_ttl{
    /*font-size: 11px;*/
    font-size: 13px;
}

.side_brief .brief_cat{
    font-size: 9px;
    margin-top: 8px;
}

.main_video{
    height: 400px;
    width: 100%;
}

.video_tag{
    font-size: 12px;
    text-decoration: underline;
    padding: 10px 0;
}

.main_video_ttl{
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 15px;
}

.main_video_desc{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    padding-bottom: 20px;
}

.video_studio{
    background: url(../img/studia_bg.jpg) no-repeat bottom center / cover;
    padding: 60px 30px;
    height: auto;
    color: #fff;
    min-height: 560px;
    margin-bottom: 30px;
}

.studia_offer{
    font-size: 16px;
    text-align: left;
}

.studia_offer li{
    padding-bottom: 10px;
}

.studia_big_text{
    text-transform: uppercase;
    font-size: 38px;
}

.studia_name{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
}

.blue_text{
    color: #4769ff;
}

.popular_video .container{
    border-top: 1px solid #dadadb;
    border-bottom: 1px solid #dadadb;
    padding-top: 20px;
}

.video{
    width: 100%;
}

.video_filter_container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.filter_arrow{
    font-size: 16px;
    padding: 6px 10px;
    padding-bottom: 26px;
    cursor: pointer;
    min-width: 35px;
    color: #8a8a8a;
}

#prev_filter{
    margin-left: -15px;
}

#next_filter{
    margin-right: -15px;
}

.video_filter{

}

.filter_btn{
    font-weight: 700;
    font-size: 16px;
    padding: 6px;
    text-transform: uppercase;
    width: auto;
}

.video_filter .nav-link {
    font-weight: 700;
    font-size: 16px;
    padding: 6px;
    text-transform: uppercase;
    width: auto;
}

.video_filter .nav-link:hover, .video_filter .nav-link.active{
    color: #102cad;
    border-bottom: 1px solid #102cad;
}
.nav-item{
    text-align: left;
}
#filters{
    padding-bottom: 20px;
}

.filter_btn:hover, .filter_btn.active {
    color: #102cad;
    border-bottom: 1px solid #102cad;
}

.filter_arrow:hover{
    color: #102cad;
}

.no_margin_top{
    margin-top: 0;
}

.on_midle{
    display: none;
}

.on_small{
    display: none;
}

.on_lg{
    display: none;
}

@media screen and (max-width: 1199.8px){
    .albom_ttl{
        top: 110px;
    }
    .all_alboms .albom_ttl{
        top: 80px;
    }
    .not_on_lg{
        display: none;
    }
    .on_lg{
        display: block;
    }
    .navigation{
        /*height: 56px;*/
    }
}

@media screen and (max-width: 991.8px) {
    .video_baner{
        height: 250px;
    }
    .not_on_midle{
        display: none;
    }
    .on_midle{
        display: block;
    }
    .search_form{
        width: calc(100% - 248px);
        top: 0;
        right: 52px;
    }
    .all_alboms .albom_ttl{
        top: 160px;
    }
    .side_categori_ttl{
        font-size: 16px;
        text-align: left;
    }

    .side_brief .brief_ttl{
        font-size: 14px;
    }

    .side_brief .brief_cat{
        font-size: 12px;
        margin-top: 15px;
    }
}

@media screen and (max-width: 767.8px) {
    .brief, .brief_row, .important_brief {
        max-width: 100%;
    }
    .not_on_small{
        display: none;
    }
    .union_back{
        background: #224a98;
    }

    .footer_logo{
        text-align: left;
        padding-top: 0;
    }
    .navigation {
        border-top: none;
    }
    .on_small{
        display: block;
    }
    .single_post_info{
        flex-direction: column;
        align-items: flex-start
    }
    .single_post_social{
        justify-content: flex-start;
        padding-top: 15px;
    }
    .other_posts .brief_ttl{
        padding-bottom: 15px;
    }
    .single_post_categori{
        font-size: 14px;
    }
    .single_post_ttl{
        font-size: 16px;
    }
    .all_alboms .albom_ttl{
        top: 110px;
    }
	.content_block__foot-sp {
    display: block;
    font-size: 12px;
    margin-bottom: 7px;
}
	.content_block__foot-sp:after {
		display: none
}
}
@media screen and (max-width: 575.8px) {


    .union_top a{
        font-size: 15px;
        margin-top: 4px;
    }
    .video_baner{
        height: 195px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .video_play{
        top: 55px;
    }
    .inner_baner{
        margin-left: -15px;
        margin-right: -15px;
    }
    .brief_row .trumb{
        margin-left: 0px;
        margin-right: 10px;
    }
    .footer{
        font-size: 12px;
    }
    .special_projects{
        padding-left: 0;
        padding-right: 0;
        border-left: none;
        border-right: none;
        margin-left: -15px;
        margin-right: -15px;
    }
    .spec_ttl, .special_project .brief_cat, .special_ttl_row{
        margin-left: 15px;
        margin-right: 15px;
    }
    .main_ttl{
        font-size: 16px;
    }
    .single_post_text .left_img{
        clear: both;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 20px;
        max-width: 100%;
    }
    .search_form{
        width: calc(100% - 52px);
        top: 0;
        right: 52px;
    }
    .posts_nav {
        justify-content: space-between;
    }
    .posts_nav .separator {
        display: none;
    }
    .detail_brief{
        margin-bottom: 15px;
    }
    .video_filter .nav-link, .filter_arrow{
        font-size: 12px;
    }
    .video_studio{
        margin-left: -15px;
        margin-right: -15px;
    }
    .video{
        height: 180px;
    }
}
.partners .swiper-slide{
	-webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: -webkit-filter 0.3s;
    transition: filter 0.3s;
    transition: filter 0.3s, -webkit-filter 0.3s;
}
.partners .swiper-slide:hover {
	-webkit-filter: grayscale(0);
    filter: grayscale(0);}

.newyear {
    background-image: url(../img/fone_ng.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    z-index: -1;
}
.alignleft, .x-left {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright, .x-right {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter, .x-center {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.menu.full_width.is-sticky{
    position: fixed;
    top: 0;
    background: white;
    z-index: 10;
    width: 100%;
    max-width: 1140px;
}
@media screen and (max-width: 1199.8px){
    .menu.full_width.is-sticky {
        max-width: 960px;
    }}
@media screen and (max-width: 991px){
    .menu.full_width.is-sticky {
        max-width: 720px;
    }}
@media screen and (max-width: 768px){
    .menu.full_width.is-sticky {
        position: relative;
    }}
 .post-onas	{
					 max-width: 663px;
					 margin: auto;
					 text-align: justify;
					 line-height: 1.7;
				 }
				 .single_post_text p {
    margin-bottom: 25px;
}
				 .post-onas-col1 {
    padding: 0 5%;
}
				 .post-onas-col1__item {
    margin-bottom: 30px;
}
				.post-onas-col1__item a{
					text-decoration: none; color: #000
				}
				.post-onas-col1__item a:hover{
					text-decoration: none; color: #224a98
				}

				 .post-onas-col1__img{
					 width: 299px;
					 height: 272px;
					 border-radius: 50%;
					 overflow: hidden;
					 margin: auto;
				 }
				 .post-onas-col1__img img{
					 width: 100%;
                     object-fit: cover;
					 display: inline-block;
                     height: 100% !important;
				 }
				 .post-onas-col1__title {
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0 10px;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.2;
}

				 .post-onas-col1__item p{
					  text-align: center;

				 }
				 .post-onas-col2 {
    padding: 30px 5%;
}
				 .post-onas-col2__img{


				 }
				 .post-onas-col2__img img{
					 height: 330px !important;
    width: 100%;
    object-fit: cover;
				 }
				 .post-onas_ttl{
					 font-size: 40px;
                     line-height: 1.4;
					 margin-bottom: 15px;
					 margin-top: 43px;
                     font-weight: 600;

				 }
				.post-onas blockquote {
    font-size: 15px;
	font-style: normal;
    line-height: 2;
    background: #fff;
    padding: 0;
    margin: 30px 0;
    width: 100%;
    border-radius: 0;
    padding-left: 86px;
    text-align: justify;
    position: relative;
}
				 .post-onas blockquote:before {
    content: "";
    width: 8px;
    height: 100%;
    background: #F6F5F5;
    position: absolute;
    margin: 0;
    padding: 0;
    right: auto;
    left: 60px;
    top: 0;
}
.post-onas blockquote:after {
    content: "\f10d";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 45px;
    margin: 0;
}

.grayscale-black{	-webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: -webkit-filter 0.3s;
    transition: filter 0.3s;
    transition: filter 0.3s, -webkit-filter 0.3s;			}
				.post-onas-col1__img .grayscale-black:hover{    -webkit-filter: grayscale(0);
    filter: grayscale(0);}

				 @media(max-width:1199px){
					 .post-onas-col1__img {
    width: 260px;
    height: 260px;
}
				 }

				 @media(max-width:991px){
					 .post-onas-col1__img {
    width: 187px;
    height: 187px;
}
				 }

				 @media(max-width:767px){
					 .post-onas-col1__img {
    width: 130px;
    height: 130px;
}
					 .post-onas-col1__title {
    font-size: 19px;
}
					 .post-onas-col1__item p {
    font-size: 14px;
}
					 .post-onas_ttl {
    font-size: 28px;
}
				 }

				 @media(max-width:575px){
					 .post-onas-col2 {
    padding: 30px 0;
}
					 .post-onas-col2__img img {
    height: 230px !important;

}
				 }
